
EMIRS - Bug #23

Mirror rotation

01/15/2019 02:51 PM - Igor Lazbin

Status: Resolved Start date: 01/15/2019

Priority: Normal Due date:  

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While running a Comprehensive Performance Test (CPT) for the record, while installed on the Spacecraft (at LASP), the instrument

exhibited an anomalous behavior. The pointing mirror assembly performed an unexpected rotation after the SC Status Watchdog

was enabled (Section 4.3.1, Step aaa). Similar behavior was exhibited during aliveness testing, after SC Safe Bit was set (=1, safed),

while the mirror was at home.

History

#1 - 01/28/2019 11:42 AM - Igor Lazbin

- Status changed from New to In Progress

#2 - 04/08/2019 09:59 AM - Igor Lazbin

- Status changed from In Progress to Resolved
